#menuDetailsCont{z-index:10998}
.cpc-table .strategies-ol .between-strategies .strategies-point .inner{bottom:11px}
.TB_overlayBG{filter:alpha(opacity=75)}
.ui-helper-zfix{filter:Alpha(Opacity=0)}
.ui-state-disabled,.ui-widget-content .ui-state-disabled{filter:Alpha(Opacity=35)}
.ui-priority-secondary,.ui-widget-content .ui-priority-secondary{filter:Alpha(Opacity=70)}
div#addPhotoPanel{filter:alpha(opacity=70)}
div#photoEditOverlay{filter:alpha(opacity=70)}
div#ajax_loader_productOpinion div#ajax_info2{filter:alpha(opacity=85)}
table#tabsContainer div.userPhotosMiniGallery img{filter:alpha(opacity=30)}
#questionnaireBox-background{filter:alpha(opacity=50)}
* html #TB_HideSelect{filter:alpha(opacity=0)}
.HtmlHeaderMenu{width:545px}
#fancybox-img{-ms-interpolation-mode:bicubic}
img.paperAlertPaperPreview{width:60px}
.adOkazjeBoxWraper .buttonShopLink{display:block}
div.rateContainer div.shopRateStarsBg,div.rateContainerAvgBox div.shopRateStarsBg{background-position:-263px -173px}
div.rateContainer div.shopRateStarsBg div.shopRateStarsRate,div.rateContainerAvgBox div.shopRateStarsBg div.shopRateStarsRate{background-position:-263px -154px}
#opninionReviewsAvg{height:220px}
.clickThru .buttonShopLink{display:block}
.clickThru br{display:none}
.promoBox .productFoto a{display:inline-block;line-height:123px}
.adOkazjeLeftColumnBoxWraperBtn .buttonShopLink{display:block}
.close{margin-bottom:5px}
.cpc-table .strategies-ol .between-strategies .strategies-point .inner{bottom:11px}
.ybs2{background-position-x:-523px;width:120px}
#y1 .row .descCol{width:350px}
#y1 .row .descCol .adds a{margin-right:5px}
#y10 .ys p{float:left;margin-right:5px}
#y10 .ys .sim+dl>dt{float:left;margin-right:5px}
#y10 .sim{clear:left}
#y10 .ys .sim+dl>dt.nomargin+dt{margin-right:0}
#y10 .ys .more{display:block}
#y10 .ys dl.vert{position:relative!important;float:none;left:-50px}
#y10 .ys .no1{float:none}
#y10 .ys ol{padding-left:0}
#y10 .more>a{float:left;padding-right:2px}
#searcher{margin-top:0!important}
.menu>span{text-indent:0!important;padding-left:20px;width:170px!important}
#ym{top:60px!important;left:0;z-index:999}
#y0.y1 #ym{position:static;float:left}
#y0.y1 .nologgedText > div{display:inline;width:49.5%}
#y0.y1 .slideshowContainer{position:relative!important;margin-left:5px!important}
#ym .sub{z-index:1000;position:absolute;top:20px;left:20px}
.partner input[type='checkbox']+label{line-height:26px!important;width:120px!important}
.yss{line-height:14px}
#yh input[type='submit']{text-indent:200px;padding-left:200px;overflow:hidden}
.yf legend{text-indent:-3px}
#offers li:hover .window{border:1px solid gray}
#offers li:hover .noPhoto{height:120px}
#yh input[name='searched']{line-height:35px}
#yh{margin-bottom:0!important;margin-top:4px;position:static}
#y5.y13 #bar li p{display:inline}
.yx1,.yx2{padding-right:10px}
#yf{overflow:hidden}
#yf>div{float:left}
.yx1{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff9600',endColorstr='#ff7a00',GradientType=0)}
.yx1:hover{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#ff7a00',endColorstr='#ff9600',GradientType=0)}
.yx2,.yx3{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#e9e9e9',endColorstr='#bdbdbd',GradientType=0)}
.yx2:hover,.yx3:hover{filter:progid:DXImageTransform.Microsoft.gradient(startColorstr='#bdbdbd',endColorstr='#e9e9e9',GradientType=0)}
.yf.cat .yr7{background-color:#f5f5f5}
.yf.param .yr7{background-color:#F81C1C}
#ym .yr7{background-color:#eee!important}
.y13#y5 #rank .ie7Top20{line-height:25px!important;background-color:transparent!important}
.y13#y5 #rank .ie7Top20 div{margin:0}
body#y7 .addContestOpinionBtn{width:85px}
#y5 .priceSelector .yx2{width:45px;line-height:4px!important}
form[name="newsletter"] div.close2{float:right;width:25px;height:25px;background-color:red;position:absolute;top:18px;right:20px;background:url(/r/i/2/sprites2.png) -170px -420px}
.y13#y5 #rank .ie7Top20b{background-color:#00a800;color:#fff;display:block;font-size:12px;line-height:30px;text-align:center}
form[name='newsletter'] span{line-height:60px}
.y13#y5 #rank .ie7Place{float:left;display:block;float:left;font-size:20px;line-height:100px;font-weight:bold;text-align:center;width:30px}
.y13#y5 #rank .ie7Arrow3{bottom:8px;color:#060;display:block;float:left;font-family:Arial;font-size:15px;position:relative;right:6px;text-align:center}
.y13#y5 #rank .ie7Arrow1{color:#f00;display:block;float:left;font-family:Arial;font-size:15px;position:relative;right:6px;text-align:center;top:3px}
form.stickedBlockForm{position:static;margin:20px 0}
form.stickedBlockForm label[for='yn1']{display:none}
form[name='paper'] .tip{position:relative;bottom:44px}
.yj{width:24.9999%}
.yj>a{display:block}
.yx1,.yx2{padding-right:10px}
#y5.y13 .yr3 .yc6{margin:0 0 0 20px !important}
#y5 .tree div{display:inline;width:32.3333%}
#y0 #yh .fb_iframe_widget iframe{position:static}
#yi label .ie7{position:static}
#yt select{position:relative;bottom:20px}
#y0 #oi-fb a{vertical-align:middle}
#y0 #oi-fb a .before{background:url(/r/i/2/sprites2.png) -200px -40px;content:'';display:inline-block;height:14px;margin-right:4px;position:relative;top:0;width:14px}
#error .box .questionmark,#error .box div,#error .categories li,#error ul.threeColumns li{display:inline}
#error .categories li{width:19%}
#error ul.threeColumns li{margin-right:2%}
#error .categories li img{border:0}
#y7 #productInfo .info,#y7 #productInfo .photo,#y7 #productInfo .social>div,#y7 #productInfo .promo,#y7 .box1 > div,#y7 #productInfo .offer > div > a,#y7 #productInfo .offer > div > div,#y7 #details .property,#y7 #details .property .param{display:inline}
#y7 #productInfo #community > div{display:block!important;float:left}
#y7 #productInfo #community > div:first-child{width:400px}
#y7 #productInfo.oneShop #community > div:first-child{width:90px}
#y7 #productInfo .promo{float:none}
.gplus{display:none!important;border:0!important}
#y7 #productInfo #community .ysb,#y7 #productInfo #socialCommunity .ysb,#y7 #productInfo #socialCommunity .opinions{display:block;float:left}
#y7 #details .property{width:49.9%}
#y7 #details .property .param:first-child{width:39.9%}
#columnLeft{position:relative}
form[name='paper'] fieldset div{display:inline}
#yb div{display:inline}
.spo3 div{display:inline}
#y5 #yr .row .logoCol{display:inline}
#yt{padding-bottom:5px}
#yt p,#yt span{display:inline}
.row > *{display:inline}
.addProductToList{display:inline!important;position:relative;top:3px;width:110px}
.opinionContainer .opinionBoard,.opinionContainer .addOpinion{display:inline!important}
#menuTop2.menu>span{background:url(/r/i/2/sprites2.png) -795px -345px;display:block;text-align:left;width:100%;text-indent:17px;padding-top:20px;height:40px}
#menuTop2.menu{color:#fff;display:inline-block;font-size:13px;font-weight:bold;height:60px;text-align:center;width:191px;position:absolute}
#menuTop2.menu:hover{cursor:pointer}
#y0.y1 #ym .sub .col,#menuTop2.menu .sub .col{display:inline}
#y0.y1 #ym{left:auto!important;position:absolute;top:auto!important}
body#y5.y5{max-width:1090px}
#productInfo .offer .logoCell,#productInfo .offer .woCell,#productInfo .offer .goToShopCell,#productInfo .offer .priceShipping{display:block;float:left;margin-top:23px}
#buy-in-web-content .row2,#recommended-shops-content .row2{display:block;height:auto!important;min-height:90px}
#buy-in-web-content .row2.s,#recommended-shops-content .row2.s{display:none}
#buy-in-web-content .row2 .logoCol,#buy-in-web-content .row2 .rateCol,#buy-in-web-content .row2 .photoCol,#buy-in-web-content .row2 .descCol,#buy-in-web-content .row2 .priceCol,#buy-in-web-content .row2 .linkCol,#buy-in-web-content .row2 .spaceCol,#promo-offers-content .row2 .logoCol,#promo-offers-content .row2 .rateCol,#promo-offers-content .row2 .photoCol,#promo-offers-content .row2 .descCol,#promo-offers-content .row2 .priceCol,#promo-offers-content .row2 .linkCol,#promo-offers-content .row2 .spaceCol,#recommended-shops-content .row2 .logoCol,#recommended-shops-content .row2 .rateCol,#recommended-shops-content .row2 .photoCol,#recommended-shops-content .row2 .descCol,#recommended-shops-content .row2 .priceCol,#recommended-shops-content .row2 .linkCol,#recommended-shops-content .row2 .spaceCol{display:block;float:left}
#buy-in-web-content .row2 .descCol,#recommended-shops-content .row2 .descCol{padding-top:10px!important}
#buy-in-web-content .row2 .logoCol,#recommended-shops-content .row2 .logoCol{margin-top:0}
#buy-in-web-content .row2 .rateCol .ticket,#recommended-shops-content .row2 .rateCol .ticket{margin-top:19px}
#buy-in-web-content .row2 .rateCol .ticket.gold,#buy-in-web-content .row2 .rateCol .ticket.silver,#recommended-shops-content .row2 .rateCol .ticket.gold,#recommended-shops-content .row2 .rateCol .ticket.silver{margin-top:0}
#buy-in-web-content .row2 .photoCol,#recommended-shops-content .row2 .photoCol{margin-top:0}
#buy-in-web-content .row2 .descCol,#recommended-shops-content .row2 .descCol{margin-top:0}
#buy-in-web-content .row2 .priceCol,#recommended-shops-content .row2 .priceCol{margin-top:0}
#buy-in-web-content .row2 .linkCol,#recommended-shops-content .row2 .linkCol{margin-top:0}
#yh #newItems > span{position:relative;padding-right:12px}
#yh #newItems .arrow{position:absolute;top:0;right:0}
#yh #newItemsOverlay{overflow:auto}
#yh .overlayProduct{float:left;height:166px}
div#confirmationInterest .grayNumber,div.confirmationInfo .okIcon{display:inline!important}
div#newsletterTab #newsletterHeader{margin-left:15px!important}
div#newsletterTab #newsletterMain{margin-left:97px!important}
#y13.y6 #topShading{margin-top:7px}
#y5.y7 #naviMaps{clear:both}
#y5.y7 #naviMaps li{float:left}
#yp2 legend{width:97%}
#yy{clear:both}
#yy #yr{float:right;width:790px;margin-left:0;padding-left:10px}
#yy #yr #ya DIV.row{width:788px}
#yy #yr #ye1 P.text1,#yy #yr #ye1 P.text2 P,#yy #yr #ye1 P.text2 .moreLess{font-weight:normal;font-size:12px}
#ya .row{max-width:788px!important}
#hipster .tabsSerieLinks{zoom:1;*display:inline}
#hipster .singleSimilarProduct .vert{height:0}
.yf .priceSelector .yx2{padding:6px!important;margin-top:3px;zoom:1}
.row.sel{zoom:1}
.smallSquareProductsList6 li,#y10 #yr #ys2 P{*display:inline}
#y10 #yr.wide{float:none;clear:both;width:990px}
#yr > div,#yt{zoom:1}
.newVersion #hipster .singlePopularProduct{background-color:white}
.newVersion #hipster .opinionContainer .label,.newVersion #hipster .opinionContainer #emailWrapper,.newVersion #hipster .opinionContainer #screenName{float:left}
.newVersion #hipster .opinionContainer .formRow{min-height:25px}
.newVersion #hipster .opinionContainer #newsletterCheck{position:static}
#ya.squares > .row .addToList{border:1px solid #d8d8d8;border-right:none}
#yh input[type="button"]{vertical-align:1px}
#y0.hp .bestsellers .row .num,#y0.hp .bestsellers .row .img,#y0.hp .bestsellers .row .desc{display:block;float:left}
#y0.hp .bestsellers .row .num{line-height:79px}
#y0.hp .bestsellers .row .desc{width:155px}
#y0.hp .bestsellers .row{display:block}
#y0.hp #yf{background-color:white;padding-top:24px;border-top:1px solid #D8D8D8}
.lsch #topLists .lists .bleft .actions .addListB{float:left;margin-top:10px;height:29px}
.lsch #topLists .lists .bleft .actions input{float:left}
.lsch .more .myList{float:left}
#yt{position:relative;height:28px}
#yt #switchView{position:absolute;right:0;top:8px}
#ya.squares > .row{float:left;width:220px!important}
.newproduct{width:50px}
.lsch .myListBox .action select{position:relative;top:4px}
.fr{float:right!important}
#y7 .fr{float:left!important;width:100px}
#product-content-nav a,#product-content-nav > h2,#cluster-content-nav a,#cluster-content-nav > h2,#cluster-offerts-nav a,#cluster-offerts-nav > h3{float:left}
#cluster-content-nav.new-nav{height:30px}
.yj{float:left}
.row .logoCol,.row .descCol,.row .linkCol{display:block}
.row .logoCol,.row .descCol{float:left}
div.shop_opinions_more #leftOpinionsColumn,div.shop_opinions_more #rightOpinionsColumn{display:block;float:left;width:49%}
div.shop_opinions_more #leftOpinionsColumn{height:220px}
div.shop_opinions_more .btt{clear:both}
div.shop_opinions_more{overflow:visible;height:250px}
#y20.y1 #content .shops{position:static;width:940px;padding-left:0}
#y20 #content{position:static}
#y20 #cities{margin-bottom:20px!important}
.products.wrap{clear:both}
.lsch #topLists .lists .bright .addit{clear:both}
#ya.squares > .row .addToList{border:none!important}
#y20 .paper form > fieldset{height:140px!important}
#y20 #content > .opinions .opinion .title{float:left}
#y20 .offers{clear:both}
#y20 .offers .yx1{margin-top:20px}
#y20 .offers h2{float:left}
#y20 .offers h2 + span{position:relative;top:7px}
#y20 #opinionsCont{clear:both}
#y20 #content > .opinions .yx1{clear:both}
#y20 #content > .opinions .opinion{width:940px}
#y20 .opinion .sum .mark{position:static!important}
#y20 .sticky #ntabs #stickyShadow{width:940px;border:none}
#y20 #content > .opinions .star{position:static!important}
#y20 #content > .opinions .star span{position:static!important}
#y20.y4 #content > .opinions h1{float:left}
.footLogos{clear:both}
.footLogos li{float:left}
.copyright{clear:both}
#y7.y2 #community{position:relative;top:5px;width:145px}
#y7.y2 .ysb{width:90px!important}
#y17.y18.lsch #columnRightNew .row{width:738px}
#y17.y18 .bottom.row a{margin-top:13px}
#y17 .createNewB{width:100px;float:left}
#listsContent #yh1 h1{float:left}
#y17 .addListB{width:40px;float:left}
#y17 input.nlist{float:left;position:relative;top:-9px}
#y17 .lrow .product .title{line-height:40px;width:175px}
#y19 #yh{width:678px}
#y19 #compDescCont{margin-top:10px}
#y5 #ye3 h1{margin-top:15px;float:left}
#y5 #ye3 h1 + span{position:relative;top:23px}
.lsch #yh #menuDetails .category.moda .links > div{width:49%}
#yh .buttonsWrapper{position:static}
#yh .userAvatarTop,#yh .userNameTop,#yh .buttonsWrapper .arrow{float:left}
#yh .userNameTop{position:relative;top:15px}
#yh .buttonsWrapper .arrow{position:relative;top:28px}
#goodShopsBox .goodShops a{float:left}
.redMark{background-image:url(/r/i/2/redMark.gif)}
#y10.y1 .lsch .myListBox,.lsch .myListBox.narrow{position:static}
div.shop_opinions_more div.item{line-height:25px}
.addToMyPapers{width:210px;height:40px}
#y0.hp h2{float:left}
#y0.hp h2 + a.more{float:left;position:relative;top:32px}
#y20 #content > .opinions h2{float:left}
#y20 #content > .opinions h2 + span{float:left;line-height:28px}
#y20 #content > .map .offersMapListing{float:left;width:490px;margin-left:5px}
#y20 #ntabs-sticky-wrapper{height:77px}
#y20 #yh .logoCont{position:static}
#y20 .paper .yx1{margin-top:14px}
#y20 .paper .yx1 input{width:130px}
#y20 #cities .choice input{width:290px}
#y20 #yh .action .drop{width:250px}
#y7 .notificationForm .yx1{width:102px;position:relative;top:-2px}
#y7 .notificationForm .addToMyProducts{width:220px}
#productInfo.fashion .info{float:left;margin-left:0}
#y6 #paperList.yu{clear:both}
#y6 .popular .shop,#y6 .popular .shop > *{float:left}
#y13.y3 #forgot_password{white-space:nowrap;vertical-align:top;position:relative;top:10px}
#y13.y3 #btnLoginVistor{width:122px}
#y11 .mainFlexible{margin-top:10px}
#y17 .row .changeListB,#y17 .row select,#y17 .row .delete{float:left}
#y17 .row .delete{top:5px}
#y17 .row select{position:relative;top:2px}
#y17.y18 .compInfo{position:relative;top:-20px}
#compareProducts table tr th.top,#compareProducts table tr td.ProductParamsBodyEven,#compareProducts table tr td.ProductParamsBodyOdd,#compareProducts table .ProductParamsHead{width:auto}
#communityPersonalDetails .gender{width:100px}
#proposedPapers .singleProposedPaper{float:left}
#userPapers .paperRow .status input.on{width:135px}
#userPapers .paperRow .status{width:255px}
#userProducts .productRow .status{width:228px}
#userProducts .priceAlertAgain,#userProducts .priceAlertOn,#userProducts .availAlertOn{width:150px}
#proposedProducts .addToMyProducts{width:210px}
#proposedProducts .singleProposedProduct{float:left}
#y7 .sort.row2 span{display:block;float:left;margin-left:0;margin-right:10px}
.sort.row2 strong{display:block;float:left;margin-right:10px}
#sort-in-web{position:relative}
#sort-in-web .sortContainer{display:block;top:-40px;left:260px;width:500px}
div.opinionList div.stats div.item{line-height:normal}
div.opinionList div.stats div.item div.item_stars{padding-top:3px}
div.opinionList div.stats{height:auto}
#screenBg #subCategoriesArea.catBox a.price{display:inline-block!important}
.lsch #yh .buttons{width:280px}
.lsch #yh .buttons .actionWrap{overflow:auto;width:121px}
.lsch #yh .buttons .actionWrap .yw{padding-left:0;margin-left:0;float:none;display:block}
.lsch.clubby #yh .buttons .clubWrap.log{float:right}